!
! Allelic association but only weak evidence for linkage to the 
! Apolipoprotein locus in late-onset Swedish Alzheimer families
!
! Liu et al Am J Med Genet (Neuropsychiatr Genet) 1996; 67: 306-311
!
set loc ad aff
set loc onset qua
set loc apoe mar
read ped liu.ped
run
